Subject: Ticket Assigned - Return item uncollected yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 02:48:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item uncollected yet Hi Team,

My order number is 9669369980 and I have requested a return of one of the items. My return number is 1001048844. Please note that I have initiated the request almost a week ago. The driver initially has contacted me to ask how many items I have and that he might pass by but then said he will just come the next day. The next day I called him and he said that he won't come since there are no deliveries in the area but will come the following day. Two additional days past and there is no sight of him. It is beyond frustrating how bad and inconvenient the return process of CenterPoint is. I had to wait at home for him to arrive but he never showed up.  I don't get why it's such a hassle to return an item. There is no way that I will ever buy any item that might be returned due to this service received. Never have I faced such inconvenience from any online website. Please advise as to when my item will actually be picked up.

Regards,
Fatima

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736734